@charset "utf-8";
/*#caracteristicas ul li {
	list-style-image: url(../imagenes/cabeceras/bullet_az.png);
	line-height: 1.5em;
	font-size: 18px;
	margin-left: 20px;
}
#superior {
	background-color: #06326F;
	clear: both;
	float: left;
	height: auto;
	width: 1024px;
	position: static;
}
#caracteristicas {
	background-color: #0066CC;
	clear: both;
	float: left;
	height: 170px;
	width: 1024px;
	margin-top: 10px;
	position: static;
}
#registro {
	clear: both;
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 10px;
	position: static;
	background-color: #0099FF;
}
#balazo_reg {
	float: left;
	height: 75px;
	width: 650px;
	position: static;
	font-size: 22px;
	display: block;
	margin-left: 40px;
	text-align: center;
	padding-top: 15px;
}
#boton_registro {
	float: left;
	height: 85px;
	width: 300px;
	position: static;
	padding-top: 5px;
	margin-left: 20px;
}*/
